Bug 53091 - missing .br in netdevice(7) man page
Summary: missing .br in netdevice(7) man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 14:15 UTC by Tim Waugh
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 14:15:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-09-03 14:15:41 UTC
Description of Problem:
The synopsis section of netdevice(7) says:

#include <sys/ioctl.h> #include <net/if.h>

It should be on two lines.

Version-Release number of selected component (if applicable):
1.39-1

How Reproducible:
100%

Steps to Reproduce:
1. man netdevice

Actual Results:
Missing line break.

Expected Results:
Two #include lines.

Additional Information:
Stick a .br between the two .B "#include .." lines to fix it.

Comment 1 Trond Eivind Glomsrxd 2001-09-04 22:44:19 UTC
Fixed in man-pages 1.39-2


Note You need to log in before you can comment on or make changes to this bug.